=== debian/control ===
Source: ruby-inotify
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryanryan52@gmail.com>, Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.0~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-feedparser.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-feedparser.git;a=summary
Homepage: http://dinhe.net/~aredridel/projects/ruby/ruby-inotify.html
XS-Ruby-Versions: all

Package: ruby-inotify
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby interface to Linux's inotify system
 The Ruby package ruby-inotify allows one to use Linux's inotify system to
 wait for and respond to file access/change/create/delete events.
