=== debian/watch ===
version=3
http://raa.ruby-lang.org/project/ruby-inotify/ .*ruby-inotify-(.*).tar.gz
